JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_MidiRPN.h File Reference

## Classes
struct | MidiRPNMessage
| Represents a MIDI RPN (registered parameter number) or NRPN (non-registered parameter number) message. More...
class | MidiRPNDetector
| Parses a stream of MIDI data to assemble RPN and NRPN messages from their constituent MIDI CC messages. More...
class | MidiRPNGenerator
| Generates an appropriate sequence of MIDI CC messages to represent an RPN or NRPN message. More...